.download
{
  background-image: url(fileadmin/images/icons/download_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
}

#content ul.download li
{
  list-style: none;
  background-image: url(../images/icons/download_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
  padding: 5px 14px; 
}

.intern
{
  background-image: url(fileadmin/images/icons/intern_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
}

#content ul.intern li
{
  list-style: none;
  background-image: url(../images/icons/intern_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
  padding: 5px 14px; 
}

.extern
{
  background-image: url(fileadmin/images/icons/extern_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
}

#content ul.extern li
{
  list-style: none;
  background-image: url(../images/icons/extern_s.png);
  background-repeat: no-repeat;
  background-position:1px 9px;
  padding: 5px 14px; 
}

